<webbox id="nasFilter">
<form name="nasFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Filter NASes")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <tr>
          <td>T_("ID"):</td>
          <td>
            <input type="text" name="id" value="{{id}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>

        <if condition="{{many_domains}}">
        <tr>
          <td>T_("Domain"):</td>
          <td>
            <input type="text" name="domain" value="{{domain}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        </if>

        <tr>
          <td>T_("Text"):</td>
          <td>
            <input type="text" name="text" value="{{text}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Type"):</td>
          <td>
            <input type="text" name="type" value="{{type}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("IP"):</td>
          <td>
            <input type="text" name="ip" value="{{ip}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>
</webbox>
